# New ports collection makefile for:   qterm
# Date created:                10 Mar 2001
# Whom:                        Shen Chuan-Hsing
#
# $FreeBSD: ports/chinese/qterm/Makefile,v 1.7 2003/02/21 11:06:30 knu Exp $
#

PORTNAME=	qterm
PORTVERSION=	0.1.7
CATEGORIES=	chinese
MASTER_SITES=	http://qterm.gnuchina.org/qterm-${PORTVERSION}/ \
		ftp://freebsd.sinica.edu.tw/pub/statue/qterm/

MAINTAINER=	statue@freebsd.sinica.edu.tw
COMMENT=	QTerm is a BBS client in Unix

USE_QT_VER=	3
USE_GMAKE=	yes
HAS_CONFIGURE=	yes

.include <bsd.port.mk>
